@font-face{
	font-family:'FuturaPT';
	src:url('FuturaPTHeavy_0.eot');
	src:url('FuturaPTHeavy_0.eot') format('embedded-opentype'),
	url('FuturaPTHeavy_0.woff2') format('woff2'),
	url('FuturaPTHeavy_0.woff') format('woff'),
	url('FuturaPTHeavy_0.ttf') format('truetype'),
	url('FuturaPTHeavy_0.svg#FuturaPTHeavy_0') format('svg');
	font-weight: 900;
}
@font-face{
	font-family:'FuturaPT';
	src:url('FuturaPTMedium.eot');
	src:url('FuturaPTMedium.eot') format('embedded-opentype'),
	url('FuturaPTMedium.woff2') format('woff2'),
	url('FuturaPTMedium.woff') format('woff'),
	url('FuturaPTMedium.ttf') format('truetype'),
	url('FuturaPTMedium.svg#FuturaPTMedium') format('svg');
	font-weight: 500;
}
@font-face{
	font-family:'FuturaPT';
	src:url('FuturaPTLight.eot');src:url('FuturaPTLight.eot') format('embedded-opentype'),
	url('FuturaPTLight.woff2') format('woff2'),
	url('FuturaPTLight.woff') format('woff'),
	url('FuturaPTLight.ttf') format('truetype'),
	url('FuturaPTLight.svg#FuturaPTLight') format('svg');
	font-weight: 300;
}
@font-face{
	font-family:'FuturaPT';
	src:url('FuturaPTBold.eot');
	src:url('FuturaPTBold.eot') format('embedded-opentype'),
	url('FuturaPTBold.woff2') format('woff2'),
	url('FuturaPTBold.woff') format('woff'),
	url('FuturaPTBold.ttf') format('truetype'),
	url('FuturaPTBold.svg#FuturaPTBold') format('svg');
	font-weight: 700;
}